Subject: Re: [solace] progress

From: "Keoh, Sye Loong" <[email-masked]>
Date: Thu, 3 Jan 2013 10:22:51 +0000

Happy New Year!

Carsten, do you have any updates on the Call for Contribution draft?

Cheers
Sye Loong

-----Original Message-----
From: Carsten Bormann [mailto:[email-masked]]
Sent: dinsdag 27 november 2012 10:57
To: Keoh, Sye Loong
Cc: [email-masked]
Subject: Re: [solace] progress

On Nov 27, 2012, at 10:53, "Keoh, Sye Loong" <[email-masked]> wrote:

> Carsten, do you have any updates and do you need any help from us?

I'm stuck in the CoAP interop event this week.  I still *hope* to have a draft out by the end of this week.
By then, I'll need a lot of help to bang this into shape...

Grüße, Carsten

________________________________
The information contained in this message may be confidential and legally protected under applicable law. The message is intended solely for the addressee(s). If you are not the intended recipient, you are hereby notified that any use, forwarding, dissemination, or reproduction of this message is strictly prohibited and may be unlawful. If you are not the intended recipient, please contact the sender by return e-mail and destroy all copies of the original message.